﻿/*--------------------------------------------------------------
Initial CSS comes from underscore.me wp theme generator.
----------------------------------------------------------------
1.0 - Reset
2.0 - Typography
3.0 - Elements
4.0 - Forms
5.0 - Navigation
	5.1 - Links
6.0 - Accessibility
7.0 - Alignments
12.0 - MINE
13.0 - MINE
14.0 - Sitefinity vs Me
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 - Reset
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centered in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust:     100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
*, *:before, *:after { /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
	-webkit-box-sizing: border-box; /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
	-moz-box-sizing:    border-box; /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
	box-sizing:         border-box;
}
body {
}
article, aside, details, figcaption, figure, footer, header, main, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
a img {
	border: 0;
}
blockquote {
	padding-top: 10px;
	padding-left:10px;
	background-color:#EBEBEB;
}
/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/

.editor-label {
	padding-top: 15px;
}
body, button, input, select, textarea {
	/*color: #999;*/
	font-family: sans-serif;
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
h1, .entry-title h1 {
	font-size: 21px;
	line-height: 1.5;
	text-transform: uppercase;
	font-weight: normal;
	margin-top:20px;
	margin-bottom: 20px;
}


h2 {
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 5px;
}
h3 {
	font-size: 14px;
	line-height: 1.84615;
	margin-bottom: 5px;
}
h4 {
	font-size: 14px;
	line-height: 1.846153846;
}
p {
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;
}
b, strong {
	font-weight: bold;
}
dfn, cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 1.5em;
}
address {
	margin: 0 0 1.5em;
}
pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 13px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}
code, kbd, tt, var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
mark, ins {
	background: #fff9c0;
	text-decoration: none;
}
sup, sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 75%;
}
big {
	font-size: 125%;
}

.field-validation-error {
    color: red;
}

.validation-summary-errors {
    color: red;
}


/*--------------------------------------------------------------
3.0 Elements
--------------------------------------------------------------*/
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}
ul, ol {
	margin: 0 0 1.5em 3em;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
li > ul, li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 1.5em 1.5em;
}
img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
	margin: 7px;
}
figure {
	margin: 0;
}
table {
	margin: 0 0 1.5em;
	width: 100%;
}
th {
	font-weight: bold;
	padding:5px;
}
tr:nth-child(odd) {
	background: #d9d8d8;
}
td, .comment-content td {
	border-top: 0 solid #ededed;
	padding: 6px 10px 6px 5px;
}
.RadUpload .ruButton {
	padding: 0px;
}
/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/
button, input, select, textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .button:visited {
	border: 0 solid;
	border-color: #ccc #ccc #bbb;
	border-radius: 5px;
	background: #00874d;
	/*box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);*/
	color: #fff;
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	/*-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */*/
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1;
	padding: .6em 1em .4em;/*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);*/
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover {
	border-color: #ccc #bbb #aaa;
	background-color:#545a7a;/*box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), inset 0 15px 17px rgba(255, 255, 255, 0.8), inset 0 -5px 12px rgba(0, 0, 0, 0.02);*/
}
button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active, .button:focus, .button:active {
	border-color: #aaa #bbb #bbb;
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
}
input[type="checkbox"], input[type="radio"] {
	padding: 0; /* Addresses excess padding in IE8/9 */
}
input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
	-webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
	-moz-box-sizing:    content-box;
	box-sizing:         content-box;
}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
 -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
 border: 0;
 padding: 0;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
	color: #111;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
	padding: 7px;
}
textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 100%;
}
sfTxtBoxSmall input {
	width: 25%;
}
.sfTxtBoxMedium input {
	width: 50%;
}
.sfTxtBoxLarge input {
	width: 97%;
}
.sfExample {
	font-size: 8pt;
	font-style:italic;
	color: #555;
}
.sfsearchSubmit {
	background: none !important;
	border:0;
	background-image: url(../images/mag.png) !important;
	background-repeat:no-repeat !important;
	text-indent:-900px;
}
.sfsearchBox {
	float: right;
	margin-top:10px;
	margin-bottom:0px;
}
/*--------------------------------------------------------------
5.0 Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/
a {
	outline: none;
	color: #21759b;
}
a:visited {
	color: #0f3647;
}
a:hover, {
 color: #0f3647;
text-decoration:underline;
}
/*--------------------------------------------------------------
6.0 Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}
/*--------------------------------------------------------------
7.0 Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}
/*--------------------------------------------------------------
12.0 Media
--------------------------------------------------------------*/

/* Make sure embeds and iframes fit their containers */
embed, iframe, object {
	max-width: 100%;
}
/* that make sence */


/*-------------------------------------------------------------------------------------------------------- 
13.0 MINE = layout first, I'm guess the sheet will get out of control eventually  
--------------------------------------------------------------------------------------------------------------*/

body {
	margin:0; /* This is probably in the Reset, but here goes */
	padding:0;
	font-family: 'Open Sans', Arial, sans-serif !important; /*doing what we can to discourage inline font styling*/
	background: #fff;
	background-image: url(../images/p6.png);
	font-size: 14px;
	text-rendering: optimizeLegibility;
	color: #000;
}
/*my lucky clear class, helps be out of a lot of problems  - I find the height to help, although not nessesary 98% of the time */

.clear {
	width:100%;
	clear:both;
	height:1px;
}
.ninesixty {
	width: 960px;
	margin: 0 auto;
}
.twelvehundred {
	width: 1200px;
	margin: 0 auto;
}
#container {
	/*  width: 960px;
     margin:0 auto;
     border: 1px;*/
    	background-image: url(../images/trus.png);
	background-repeat: repeat-x;
}
/* header */

header {
}
#headercontainer {
	width: 960px;
	min-height: 10px;
	margin: 0 auto;
}
nav {
	min-height: 20px;
}
#navigationcontainer {
	background-image: url(../images/nav_nologo.png);
	background-repeat:no-repeat;
	background-position: top center;
	min-height: 90px;
	padding-top:40px;/*background-color:#093; this is temporary */
}
#navigationcontainer img {
	margin-top: -45px;
}
#contentcon {
	clear:both;
	margin-top:40px;
	min-height: 20px;
}
#contentcontainer {
	/*width: 960px;*/
	min-height: 10px;
}
footer {
}
#footercontainer {
	/*width: 960px;*/
	min-height: 10px;
	padding-top: 20px;
	margin-top: 20px;
	padding-bottom: 20px;
	background-image: url(../images/tagline.jpg);
	background-repeat: repeat-x;
	text-align: center;
}
.tagline {
	color: #fff;
}
#footercontainer img {
	margin: 0;
}
#footercontainer p {
}
#footerPageMapContainer {
	background-color:#00874d;
}
#footerDisclaimer {
	background-color:#014e2c;
	color: #FFF;
	text-align: center;
	font-size: 11px;
	padding: 10px;
}
#footerPageMapContainer a {
	color:#fff;
	text-decoration:none;
}
#footerPageMapContainer a:hover {
	text-decoration: underline;
}
.logo {
	max-width:300px;
	float:left;
	margin-top: 20px;
}
.global {
	float: right;
	max-width: 600px;
	margin-top: 10px;
	text-align: right;
}
.phone {
	font-weight: bold;
	color:#25327b;
	font-size: 18px;
}
.sfContentBlock tr:nth-child(odd) {
	background: #d9d8d8;
}
.sfContentBlock td {
	border-top: 0 solid #ededed;
	padding: 6px 10px 6px 5px;
}
.pagemapfloat {
	display: inline-block;
	width: 155px;
	padding-right:20px;
	padding-left: 30px;
	border-right: 1px #fff dotted;
	margin-top: 30px;
	margin-bottom: 30px;
	color: #fff;
	vertical-align:top;
}
pagemapfloat a {
	color: #fff;
	text-decoration:none;
}
.pagemapfloat ul {
	margin-left:0;
	padding-left:0;
}
.pagemapfloat li {
	list-style:none;
	margin-left:0;
	padding-left:0;
	font-size:12px;
	padding-bottom: 10px;
	line-height:.95em;
}
.pagemapfloat h3 {
	margin-left: 15px;
	font-size:12px;
	text-transform:uppercase;
	margin-bottom: 15px;
}
/*--------------------------------------------------------------
5.2 Menus
--------------------------------------------------------------*/
.main-navigation {
	clear: both;
	display: block;
	float: left;
	width: 100%;
	height: 48px;
	color: #fff;
	font-size:16px;
	margin-top:5px;
	text-transform:uppercase;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
}
.main-navigation li {
	float: left;
	position: relative;
}
.main-navigation li {
}
.main-navigation li:last-child {
	background-image: none;
}
.main-navigation a {
	display: block;
	text-decoration: none;
	color: #000;
	color: #fff;
	line-height: 1;
	padding: 0 0;
	border: 1px solid transparent;
	text-transform:uppercase;
}
.main-navigation li a {
	padding: 7px 0;
	padding-right:24px;
	padding-left:24px;
}
.main-navigation ul ul a {
	padding-left:14px;
}
.main-navigation ul ul {
	display: none;
	float: left;
	left: 0;
	position: absolute;
	/*top: 48px;*/
	z-index: 99999999999999999999999999999999999999;
	font-size:15px;
}
.main-navigation ul ul li {
	border-bottom: 0 solid #388ab7;
	background-image: none;
}
.main-navigation ul ul ul {
	left: 100%;
	top: 0;
}
.main-navigation ul ul a {
	width: 200px;
}
.main-navigation ul ul li {
	color: #999;
	text-transform:capitalize;
}
.main-navigation li:hover > a {
}
.main-navigation ul li ul li a {
	color:#999;
	background:#fff;
	font-size:12px;
}
.main-navigation ul li ul li a:hover {
	color:#000;
	background:#e2eaed;
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
	display: block;
	background-repeat:repeat;
	color:#FFF;
}
.main-navigation .current_page_item a, .main-navigation .current-menu-item a {
}
/* Small menu */
.menu-toggle {
	cursor: pointer;
	display: none;
	background-image: url('../images/toggle.png') !important;
	background-repeat:no-repeat;
	min-height:36px;
	margin-left:20px !important;
}
ul.mobilelogo {
	display:none;
}
@media screen and (max-width: 800px) {
ul.mobilelogo {
	display:block;
	text-align:center;
	margin:0;
	padding: 0;
	clear:both;
}
li.mobileli {
	list-style:none;
	margin:0;
	padding: 0;
	text-align:center;
}
.menu-item.moveme {
	display:none;
}
.main-navigation li a {
	padding: 15px 15px;
	padding-right:0px;
}
.menu-toggle, .main-navigation.toggled .nav-menu {
	display: block;/*padding-top: 5px; did need this*/
}
.main-navigation ul {
	display: none;
	border: 0 solid #388ab7;
	margin-top: -6px;
}
.main-navigation ul li:hover > ul {
	background-image: none;
}
.main-navigation li {
	z-index: 99999999999999999999999999999999999999;
}
.main-navigation li {
	float: none;
	background: #007236;
	border-bottom: 1px solid #ccc;
	text-align: left;
	color:#FFF;
	background-image: none;
}
.main-navigation li a {
	color:#FFF;
}
.main-navigation ul ul {
	float: none;
	display: block;
	top: 0;
	padding-left: 20px;
	position: inherit;
	background-color: #007236;
	background-image: none;
}
.main-navigation ul ul ul {
	left:0% !important;
	top: 0;
}
.main-navigation ul ul a {
	width: 100%;
}
.submenu li {
	float: left;
}
.sub-menu li, .sub-menu li a {
	background-color: #007236;
	display: block;
	border-bottom: 1px solid #ccc;
}
.main-navigation li:last-child {
	border-bottom: none;
}
#navigationcontainer {
	border-radius: 5px;
	background:none;
	background-color:#00874d;
	min-height: 50px;
	padding-top: 5px;
}
.main-navigation ul li ul li a {
	color: #fff;
	background: none;
	font-size: 12px;
}
.main-navigation li, .main-navigation ul ul {
	background: #00874d;
}
}
/* homepage serach */
.globalsearch {
	width: 60%;
	margin: 50px auto;
}
.globalsearch input[type=text] {
	width: 80%;
}
.globalsearch input[type=submit] {
	margin-left: 2%;
	width:16%;
}
/*--------------------------------------------------------------
 Search Results Page
---------------------------------------------------------------*/
.resultcell {
	font-size: 11px;
	padding: 5px;
	border-left: 1px #ccc solid;
	min-height: 60px;
	width: 10%;
	float: left;
	color: #666;
}
.qty {
	width: 4% !important;
}
.desc {
	width: 17% !important;
}
.clear {
	width: 100%;
	clear: both;
	display: block;
}
div, table, body, html, .sfPublicWrapper {
/*max-width: 100% !important;width: 100% !important;*/
}
.resultrow {
	border-right: 1px #ccc solid;
}
.resultrow:last-of-type {
	border-bottom: 1px #ccc solid;
}
.resultrow:nth-child(even) {
	background: #f2f2f2;
}
.resultcell input[type="text"] {
	width:30px;
	padding:2px;
	padding-top: 5px;
	padding-bottom: 5px;
}
input[type=text].advancedsearchbox {
	width:100% !important;
}
.widthauto {
	width: auto;
}
.formfull {
	color: #fff;
}
.formobile {
	display:none;
}
.clickme, .clearme {
	float: right;
	margin-bottom: 10px;
}
.clearme {
	display: none;
}
.flyout, .stationaryside {
	display:none;
	width: 21%;
	padding: 2%;
	background-color: #f5f5f5;
	border: 1px #ccc solid;
}
.flyout {
	margin-top: 35px;
}
.stationaryside {
	display:block;
}
.sfPageWrapper .flyout {
	display: block;
}
.fulltwothird {
	width: 100%;
}
.sfPageWrapper .fulltwothird {
	width: 75%
}
.twothird {
	width: 75%;
}
.pager a {
	font-size: 18px;
	padding: 5px;
	background-color: #f5f5f5;
	border-right: 0 #ccc solid;
}
.pager span {
	font-size: 18px;
	padding: 5px;
	background-color: #fff;
	border-right: 0 #ccc solid;
}
.hotlinks img {
	margin: 0;
}
.hotlinks img:hover {
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}
.widget {
	border: 1px #ccc solid;
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 20px;
	width: 228px;
}
.alertl h2 {
	border: 0 #000 solid;
	display: block;
	text-decoration: none;
	text-align: center;
	font-size: 17px;
	margin-bottom: 5px;
	padding-top: 5px;
}
.alertl {
	background: url(../images/alertl.png);
	background-repeat: no-repeat;
	min-height: 170px;
	border: 0 #0033FF solid;
	line-height: normal;
	font-size: 14px;
	margin-bottom: 20px;
}
.alertl a {
	border:0px #000 solid;
	padding-left:45px;
	display:block;
	text-decoration:none;
	padding-top:6px;
	color:#000;
	padding-bottom:7px;
}
.alertlextend {
	background:url(../images/alertlextend.png);
	background-repeat:repeat-x;
	border-top-left-radius: 10px;
	border-top-right-radius:10px;
	margin-right: 10px;
}
/*--------------------------------------------------------------
footer
--------------------------------------------------------------*/


.copy {
	font-size: 11px;
}
.footerwidget {
	float: left;
	width: 30%;
	margin-left:0 !important;
	padding: 0;
	margin-right:2%;
	color: #fff;
}
.footerwidget p, .footerwidget h1, .footerwidget h2, .footerwidget a {
	color: #fff;
}
.footerwidget h2 {
	margin-bottom: 20px;
}
.footerwidget a:hover {
	color: #fff;
	text-decoration: underline;
}
.footerwidget .sf_3cols_2in_34, .footerwidget .sf_3cols_3in_33 {
	margin-left: 0;
}
/*--------------------------------------------------------------
lightbox
--------------------------------------------------------------*/
#lightbox {
	position: fixed; /* keeps the lightbox window in the current viewport */
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/overlay.png) repeat;
	text-align: center;
	z-index: 10000000000000;
}
#lightbox p {
	text-align: center;
	color: #fff;
	margin-right: 20px;
	font-size: 14px;
	font-weight: bold;
}
#lightbox img {
	box-shadow: 0 0 25px #111;
	-webkit-box-shadow: 0 0 25px #111;
	-moz-box-shadow: 0 0 25px #111;
	max-width: 90%;
	border: 15px #fff solid;
	border-bottom: 25px #fff solid;
}
.galleryitem {
	min-height: 150px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.galleryitem a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.thumcon {
	float: left;
	padding: 10px;
	border: 1px #ccc solid;
	margin-right: 10px;
}
.thumcon img {
	width: 100px;
	height: 100px;
	overflow: hidden;
}
.popadded {
	font-size: 24px;
	background-color: #fff;
	padding: 20px;
	border: 1px #ccc solid;
	position: absolute;
	z-index:1000;
	display: none;
}
.left{ float: left;}
h2 {margin-top: 20px;}
.sfFormBox  {margin-top: 10px;}
.sfFormsEditor { padding: 20px; background: #f1f1f1; border-radius: 5px;}
.sfExample,.sfFormCheckboxlist   {padding-top: 10px;
padding-bottom: 10px;}
.sfCheckListBox label{padding-left: 10px;}
.sfTxtLbl {padding-bottom: 10px;}
.sfRadioList label{padding-left: 10px;}
.sfFormSubmit.sfSubmitBtnSmall{margin-top: 10px;}
.sfFormBlock {margin-top:20px;}
.sfTxtLbl {font-weight: bold;}
.sfTxtBoxSmall input { width: 25%;}
.sfTxtBoxMedium input { width: 50%;}
.sfTxtBoxLarge input { width: 97%;}

/*--------------------------------------------------------------
14.0 Sitefinity vs Me
--------------------------------------------------------------*/

.imgh {
	min-height: 200px;
}
.RadTabStrip .rtsLevel1 {
	margin-bottom:20px;
	margin-top: 20px;
}
.rtsLink {
	padding:10px;
	border-radius: 5px;
	border: 1px #ccc solid;
	margin-left: 5px;
}
.rtsSelected {
	background-color: #ccc;
	border-radius: 5px;
}
.sfcheckoutFormList {
	margin-left: 0;
}
.RadTabStrip .rtsLevel1 {
	margin-bottom:20px;
	margin-top: 20px;
}
.rtsLink {
	padding:10px;
}
a.rtsLink:hover {
	background-color: #ccc;
}
.rtsSelected, {
background-color: #ccc;
border-radius: 5px;
}
.sfcheckoutPreviewAddress, .sfcheckoutStepTitle {
	margin-top: 20px;
}
.sfordersListDetailView .sfItmTmbCol img {
	display:none;
}
.sfordersListItem {
	color: #000;
	list-style:none;
	margin-left: 0;
	border: 1px #ccc solid;
	padding: 15px;
	margin-top: 0;
	margin-bottom: 20px;
}
ul.sfordersList {
	margin-left: 0;
}
ul.sforderBriefInfoList {
	list-style: none;
	margin-left: 0;
}
.sforderDetailsLnk {
	padding-right: 10px;
	border-right: 0 #ccc solid;
}
.sforderBtnskWrp {
	margin-bottom: 10px;
}
.sfPrint {
	display:none;
}
.sforderDetailsAddressBlock {
	float: left;
	margin-right: 30px;
}
.sforderDetails {
	color: #000;
}
.sforderBriefInfoList {
	border-bottom: 1px #ccc solid;
	padding-bottom: 10px;
}
h3.sforderDetailsTitle {
	border-top: 1px #ccc solid;
	padding-top: 10px;
	padding-bottom: 10px;
}
.sforderBriefInfoWrp p {
	padding: 0;
	margin: 0;
}
.sfordersListDetailView {
	margin-top: 20px;
	border: 1px #ccc solid;
	padding: 15px;
}
.sfcheckoutSubtotal, .sfcheckoutTotal, .sfcheckoutTax, .sfcheckoutBeforeTax, .sfcheckoutShipping {
	list-style: none;
}
.sfcheckoutTotalPriceWrp {
	margin-left: 0;
}
.k-treeview .k-in {
	border: none;
	font-weight:normal;
	color:#000;
}
div.k-treeview {
	white-space: normal!important;
}
.k-mid .sfSel {
	background: #e1e1e1;
}
/*-------------------------------------------------------------------------------------------------------- 

--------------------------------------------------------------------------------------------------------------*/

/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active, .flexslider a:active {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	width: 100%;
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	max-width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	background: #fff;
	border: 4px solid #fff;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	zoom: 1;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
	zoom: 1;
	position: relative;
}
/* Caption style */
/* IE rgba() hack */
.flex-caption {
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
	zoom: 1;
}
.flex-caption {
	width: 96%;
	padding: 2%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,.3);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	font-size: 14px;
	line-height: 18px;
}
/* Direction Nav */
.flex-direction-nav li a {
	width: 52px;
	height: 52px;
	margin: 0 0 0;
	display: block;
	background: url(theme/bg_direction_nav.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-direction-nav li .next {
	background-position: -52px 0;
	right: -21px;
}
.flex-direction-nav li .prev {
	left: -20px;
}
.flex-direction-nav li .disabled {
	opacity: .3;
	filter:alpha(opacity=30);
	cursor: default;
}
/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -30px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-nav li:first-child {
	margin: 0;
}
.flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	background: url(theme/bg_control_nav.png) no-repeat 0 0;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-control-nav li a:hover {
	background-position: 0 -13px;
}
.flex-control-nav li a.active {
	background-position: 0 -26px;
	cursor: default;
}
/*  Responsive Slider
*****************************************/
.responsive-slider.flexslider {
	background: transparent !important;
	border: none !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	border-radius: 0 !important;
	margin-bottom: 30px;
}
.responsive-slider.flexslider a, .responsive-slider.flexslider a:visited, .responsive-slider.flexslider a:hover {
	text-decoration: none;
	border-bottom: none;
}
.responsive-slider.flexslider .slides img {
	height: auto !important;
	border: none;
	margin: 0;
	padding: 0;
	background: none;
}
.responsive-slider.flexslider .slides, .responsive-slider.flexslider .slides li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.responsive-slider.flexslider .flex-direction-nav, .responsive-slider.flexslider .flex-direction-nav li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.responsive-slider.flexslider .flex-direction-nav li a {
	width: 40px !important;
	height: 40px !important;
	background: url(../images/slider-nav.png) no-repeat 0 0 !important;
	text-align: left;
	text-indent: -9999em;
	top: 47.5% !important;
	opacity: 0;
	-webkit-transition: all 0.18s ease-out;
	-moz-transition: all 0.18s ease-out;
	-ms-transition: all 0.18s ease-out;
	-o-transition: all 0.18s ease-out;
	transition: all 0.18s ease-out;
}
.responsive-slider.flexslider:hover .flex-direction-nav li a {
	opacity: .6;
}
.responsive-slider.flexslider .flex-direction-nav li a:hover {
	opacity: 1;
}
.responsive-slider.flexslider .flex-direction-nav li .next {
	background-position: 0 -50px !important;
	right: 20px !important;
}
.flex-direction-nav li .prev {
	left: 20px !important;
}
.responsive-slider.flexslider .flex-control-nav {
	width: 91% !important;
	bottom: 4% !important;
	right: 4.545454545454545%;
	margin: 0;
	padding: 0;
}
.responsive-slider.flexslider .flex-control-nav li {
	margin: 0 0 0 7px !important;
	padding: 0;
}
.responsive-slider.flexslider .flex-control-nav li a {
	width: 14px !important;
	height: 14px !important;
	background: url(../images/slider-nav.png) no-repeat 0 -132px !important;
}
.responsive-slider.flexslider .flex-control-nav li a:hover, .responsive-slider.flexslider .flex-control-nav li a.active {
	background-position: 0 -111px !important;
}
.responsive-slider.flexslider .flex-control-nav li a {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.responsive-slider.flexslider .slide {
	position: relative;
}
.responsive-slider.flexslider .slide .slide-title {
	margin: 0;
	padding: 0;
}
.responsive-slider.flexslider .slide-title a {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 18px;
	line-height: 1.3em;
	color: #fff;
	background: #222;
	background: rgba(0,0,0,.3);
	text-shadow: none;
	margin: 0;
	padding: .5em 1em;
}
.responsive-slider.flexslider .slide-title a:hover {
	color: #fff;
	background: rgba(0,0,0,.5);
}/* responsive slider alterations */
.poslide {
	padding: 10px;
	border-radius: 10px;
	border: 1px #CCCCCC solid;
	background-color: #FFF;
}
.poslidedrop {
	height: 20px;
	width: 73%;
	float: right;
	background: url(../images/slidedrop.png);
	background-size: 100%;
	background-repeat: no-repeat
}
.responsive-slider.flexslider .slide-title a {
	position: absolute;
	top:2%;
	right: 0;
	font-size: 12px;
	line-height: 1.3em;
	font-weight:normal;
	color: #fff;
	background: rgb(181,189,200); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(181,189,200,1) 0%, rgba(130,140,149,1) 63%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(181,189,200,1)), color-stop(63%, rgba(130,140,149,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(181,189,200,1) 0%, rgba(130,140,149,1) 63%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(181,189,200,1) 0%, rgba(130,140,149,1) 63%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(181,189,200,1) 0%, rgba(130,140,149,1) 63%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(181,189,200,1) 0%, rgba(130,140,149,1) 63%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#828c95', GradientType=0 ); /* IE6-9 */
	text-shadow: none;
	margin: 0;
	padding: .5em 1em;
	border-radius: 5px;
	margin-right: 5px;
	max-width: 80%;
}
.responsive-slider.flexslider .slide-title a span {
	font-size: 12px;
}
.responsive-slider.flexslider .slide-title a:hover {
	/*background-color:#00874d !important;*/
background: rgb(181,189,200); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(181,189,200,1) 0%, rgba(130,140,149,1) 63%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(181,189,200,1)), color-stop(63%, rgba(130,140,149,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(181,189,200,1) 0%, rgba(130,140,149,1) 63%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(181,189,200,1) 0%, rgba(130,140,149,1) 63%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(181,189,200,1) 0%, rgba(130,140,149,1) 63%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(181,189,200,1) 0%, rgba(130,140,149,1) 63%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#828c95', GradientType=0 ); /* IE6-9 */
}
.responsive-slider.flexslider .flex-control-nav {
	width: 91% !important;
	right:8%;
	text-align:left;
	bottom: 4% !important;
	position:absolute;
	margin-bottom: 0;
	margin-top:-100px;
}
.flex-control-nav li a {
	margin-top: -40px;
}
.responsive-slider.flexslider {
	margin-bottom: 0;
}
/* toll calc */
  #component_container, #calcresults {
	/*width: 238px;*/
	background:#FFF;
	border-radius: 10px;
	border: 1px #afafaf solid;
	/*margin-right: 20px;*/
	padding: 20px;
	clear:left;
	margin-bottom: 10px;
}
.calcheading {
	width: 226px;
	float:left;
	background:#00874d;
	border-radius: 10px;
	border: 1px #afafaf solid;
	margin-right: 20px;
	padding: 5px;
	color:#FFF;
	margin-bottom:10px;
	text-align:center;
}
#calculate {
	width: 150px;
	margin: 10px 25px;
}
.classchart {
	/*width:395px;
	float:right;*/
	background:#FFF;
	border-radius: 10px;
	border: 1px #afafaf solid;
	padding: 20px;
	margin-bottom: 10px;
}
.classchart img {
	margin: 0;
}
.vehicleclasstext {
	display:block;
	margin-left: 45px;
	clear:both;
	margin-bottom: 15px;
}
#classes_select, #entrances_select, #exits_select {
	width:100%;
}
#closed {
	font-size:12px;
	width: 235px;
	clear:left;
}
/* weather */
.weatherForecastItem {
	display:inline-block;
	margin-right: 30px;
	margin-bottom:20px;
}
.weatherTemp {
	font-size: 24px;
	font-weight: bold;
}
.weatherForecast {
	margin-top: 20px;
	border-bottom: 1px #666 solid;
}
.weatherLink a {
	color: #fff;
	border-radius: 5px;
	padding: 5px;
	background-color: #007236;
	text-decoration: none;
}
.weatherForecast {
	margin-bottom: 10px;
}
.weatherTemp, .weatherCity, .weatherDesc, .weatherRange, .weatherForecastDay {
	font-weight: bold;
}
 @media screen and (max-width: 800px) {
div, table, body, html, .sfPublicWrapper, #PublicWrapper, .widthauto {
	max-width: 100% !important;
	/*width: 100% !important;
	min-width: 100%; because of the map can't do this see below*/
	padding:0px;
	margin:0px;
	margin-left:0px!important;
	float:none !important;
}
table, body, html, .sfPublicWrapper, #PublicWrapper, .widthauto, sfContentBlock {
	width: 100% !important;
	min-width: 100%;
}
.sfPageWrapper div {
	min-width: 1px!important;
	border: 0 #000 solid;
}
#map-canvasx div {
	max-width: none !important;
}
#map-canvasx {
	max-width: none !important;
}
#container {
	padding-left:2%;
	padding-right:2%;
}
.footerwidget {
	padding-left:20px;
	border-bottom: 1px #ccc solid;
	padding-top:10px;
}
.copy {
	text-align: center;
}
.global {
	float: none;
	text-align: left;
	margin-bottom:5px;
}
.logo {
	margin-top:5px;
}
.sfAddToCartWrp {
	margin-top: 10px;
	margin-left: 5px;
}
.sf_2cols_2_50 .sf_2cols_2in_50, .sf_3cols_2_34 .sf_3cols_2in_34, .sf_3cols_3_33 .sf_3cols_3in_33 {
	/* margin-left: 12px; */
	margin-left: 0 !important;
}
.hotlinks {
	text-align: center;
}
.hotlinks img {
	width: 80%;
}
.responsive-slider.flexslider .slide-title a {
	display:none;
}
.flex-control-nav li a {
	display:none;
}
#component_container, #calcresults, .calcheading, .classchart {
/*width:85%;
	float:left;*/
}
.pagemapfloat, .hotlinks img {
	max-width:100% !important;
	min-width:0 !important;
	width:45%!important;
}

.plaza ul ul.sub-menu { display:none;}
.mapButton {width: 100% !important;}
}
}


 @media screen and (max-width: 600px) {
.hotlinks img {
	max-width:100% !important;
	min-width:0 !important;
	width:95%!important;
}
.pagemapfloat {
	display: none;
}
.globalsearch {
text-align: center:
}
.globalsearch input[type=submit] {
	width: 50%;
	clear: both;
	margin: 10px 25%;
}
.globalsearch input[type=text] {
	width: 100%;
}
ul.sfproductsList {
	margin:0;
	padding:0;
}
li.sfproductListItem {
	margin:0;
	padding:0;
	list-style:none;
	width:47%;
	margin-right:1%;
	padding:1%;
	margin-bottom: 10px;
	float: left;
	min-height: 300px;
	border: 1px #ccc solid;
}
li.sfproductListItem img {
	float:none;
	Clear: both;
}
.imgh {
	min-height: 200px;
}
}
 @media screen and (max-width: 400px) {
.hotlinks {
	text-align: center;
}

li.sfproductListItem, .hotlinks img {
	width:95%;
}
}
.logout a {
	color: #FFF;
	background: #00874D;
	border-radius: 5px;
	padding: .6em 1em .4em;
	font-size: 1.2rem;
	text-decoration:  none;
}
.logout a:hover {
	color: #FFF;
	background: #545a7a;
	border-radius: 5px;
	padding: .6em 1em .4em;
	font-size: 1.2rem;
	text-decoration:  none;
}
.logout a:visited {
	color: #FFF;
	background: #00874D;
	border-radius: 5px;
	padding: .6em 1em .4em;
	font-size: 1.2rem;
	text-decoration:  none;
}
.logout a:focus {
	color: #FFF;
	background: #00874D;
	border-radius: 5px;
	padding: .6em 1em .4em;
	font-size: 1.2rem;
	text-decoration:  none;
}
.mapButton {
	display:block !important;
	text-align:left;
	padding-left:58px;
}
.buttonPanel {
	float:left;
}
.gm-style-iw-c {

    min-width: 300px !important;

}

.imb-body {
	width:1920px;
	height:1080px;
	overflow:hidden;
}